Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# HashEntry< T > Class Template Reference
[Common interfaces]

## Detailed Description

### template<class T>
class HashEntry< T >

Hashtable Entry.

## Public Member Functions
| HashEntry (int hash, const String *key, T value, HashEntry *next)
## Data Fields
int | hash
SString * | key
T | value
HashEntry * | next

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.